.pinicial {
/*    width: 700px;*/
    height: auto;
/*    background-color: #f0f0f0;
    border: 1px solid black;*/
}

.lcomicsans15{ font-family: "Comic Sans MS", "Comic Sans"; font-size: 15px; }

.altopalabras { height: 20px; }

.letras{
    padding: 5px;
    border: 1px solid black;
}

.anchointerior {
    width: 100%;
}
